.releaseimage {
clear: both;
float: left;
display: block;
width: 200px;
margin-right: 20px;
}

.releaseimage img {
width: 100%;
aspect-ratio: 1/1;
border: 1px;
border-style: solid;
border-color: #708070 #203020 #203020 #708070;
}

.thumbnails {
float: left;
width: 200px;
clear: both;
}
  
.thumbnails img {
float: left;
margin-right: 10px;
display: block;
width: 40px;
aspect-ratio: 1/1;
border: 1px;
border-style: solid;
border-color: #505050 #202020 #202020 #505050;
}
 
.playerdiv {
margin-left: 20px;
width: 400px;
float: left;
background-color: #101010;
}

.playerdiv p {
float: left;
font-size: 12px;
}
 
audio {
float: left;
clear: both;
width: 90%;
color: #FF0000;
}
 
ol {
width: 90%;
float: left;
clear: both;
padding-left: 0px;
list-style-position: inside;
font-family: Courier New;
color: #808080;
}
 
ol li {
margin-bottom: 4px;
}

ol li a {
color: #FFFFFF;
text-decoration: none;
}

.active {
 background-color: #405040;
 }
 
.inactive {
 background-color: #101010;
 }

.available {
float: right;
text-align: right;
margin-top: 5px;
padding: 2px;
letter-spacing: 0px;
background-color: #1C201C;
border: 3px;
border-color: #000000;
border-radius: 2px;
color: #E0FFE0;
font-family: Verdana, sans;
font-size: 12px;
}
 
.available img {
display: inline-block;
width: 18px;
aspect-ratio: 1/1;
border: 0;
margin-right: 5px;
}
 
.available a {
text-decoration: none;
}

 
@media only screen and (max-width: 780px), only screen and (max-device-width: 780px) {
.releaseimage {
width: 45%;
}

.playerdiv {
width: 45%;
margin-left: 2px;
}
audio {
width: 100%;
}
  
ol li {
margin-bottom: 10px;
}
}
